body 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
margin: 0; 
font-size: 80%; 
font-weight: bold; 
} 

#menu a 
{ 
display:block; 
width:200px; 
height:30px; 
color: #777; 
background: url("img/menu.png") 0 0 no-repeat; 
text-decoration: none; 
} 

#menu a:hover 
{ 
background: url("img/menu.png") 0 -32px; 
color: #ffffff; 
} 

#menu a:active 
{ 
background: url("img/menu.png") 0 -64px; 
color: #ffffff; 
} 

div.outer 
{ 
background: url("img/menu.png") 0 -32px no-repeat; 
} 

div.outer a 
{ 
display: block; 
margin: 0; 
padding:0; 
width:100%; 
height:100%; 
overflow:hidden; 
background: url("img/menu.png") top left no-repeat; 
} 

div.outer span 
{ 
display: block; 
margin:0; 
padding: 8px 25px 0 10px; 
} 